<packet name="GuildEventList">
	<version number="1">
		<u32 name="account_id">
		<u16 name="num_events">
		<array name="events_array" count="var:num_events">
			<u64 name="event_id">
		</array>
		<array name="events_locked_array" count="var:num_events">
			<u8 name="locked">
		</array>
	</version>
</packet>